[meta] Promote and switch lightweight themes in customization mode
Work to integrate lightweight themes (LWT) into customization mode is ramping up. This bug tracks the various work packages that need to be completed before this feature can ride the trains.